/* OVERALL STUFF */
@media screen and (min-width: 1024px){html{overflow-y:scroll;}}
body{position:relative;background:#FFF;font-family:'Trebuchet MS',arial;font-size:12px;color:#666;margin:0px;text-shadow:0 1px 0 #FFF;text-align:center;}
a,.flink{text-decoration:none;color:#A20000;transition:color 0.3s;}
a:hover,.flink:hover{color:#C90000;transition:color 0.3s;cursor:pointer;}
img{border:none;}

/* HEADER */
h1{margin:0;padding:5px 50px;background:#F0F0F0;}
	h1 img{display:block;width:100%;max-width:300px;max-height:100px;margin:auto;}

/* MAIN */
.fb-like{padding:1% 0 0 0;}
#calc{padding:3% 0 4% 0;}
#calc #bar{padding-bottom:4%;}
#calc #bar input{width:40%;max-width:40%;margin:1%;padding:2% 0;font-size: 15px;text-align:center;border:2px solid #A20000;border-radius:3px;}
#calc #bar input:focus{border-color:#C90000;}

::-webkit-input-placeholder{color:#BBB;}
:-moz-placeholder{color:#BBB;}
::-moz-placeholder{color:#BBB;}
:-ms-input-placeholder{color:#BBB;}

#calc .heart{width:15%;max-width:100px;max-height:90px;}
#story{padding:5px;background:#F0F0F0;}
#story .hide{display:none;max-width:500px;margin:auto;}

#result .names{display:block;margin-bottom:1%;font-size:12px;}
#result .percentage{font-weight:bold;font-size:15px;color:#A20000;}
#result .share input{width:70%;max-width:400px;text-align:center;}

#links{padding:2%;background:#FAFAFA;}
	#links h3{margin:0;}
	#links ul{list-style:none;margin:0;padding:0;}
	#links ul a{font-weight:bold;}

/* ADS */
#gad{overflow:hidden;}

/* SCREEN ADAPTING*/
@media screen and (min-width: 400px) {
	#calc #bar input {font-size: 20px;}
	#result .names{font-size: 20px;}
	#result .percentage{font-size:30px;}
}
@media screen and (min-width: 500px) {
	#calc #bar input {font-size: 25px;}
	#result .names{font-size: 25px;}
	#result .percentage{font-size:35px;}
}
@media screen and (min-width: 600px) {
	#calc #bar input {font-size: 30px;}
	#result .names{font-size: 30px;}
	#result .percentage{font-size:70px;}
}
@media screen and (min-width: 900px) {
	#calc #bar input {font-size: 45px;}
}
@media screen and (min-width: 1200px) {
	#calc #bar input {font-size: 60px;}
}





